/*
 Theme Name:   Store &amp; Fetch
 Theme URI:    https://bricksbuilder.io/
 Description:  A child theme of Bricks developed by Strategie for Store &amp; Fetch.
 Author:       Strategie
 Author URI:   https://strategiellc.com/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

html {
	scroll-behavior: smooth;
	scroll-padding-top: var(--header-height);
}

p + h2, ul + h2, ol + h2 {
    margin-top: 1.2em !important;
}

body strong {
    font-weight: 600;
}

li:last-child .main-menu__sub-item {
	border-bottom: none;
}

.brxe-map .infoBox {
	padding: var(--space-xs);
	border-radius: var(--radius-m);
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 4px 0px;
	gap: 0.6em;
	color: var(--color-gray-500);
}

.brxe-map .infoBox .title {
    font-size: var(--text-s) !important;
}

.brxe-map .infoBox .subtitle {
    font-size: var(--text-xs);
	line-height: var(--line-height-s);
	font-weight: 600;
}

.brxe-map .infoBox .content {
    font-size: var(--text-xs);
	line-height: var(--line-height-s);
}

.brxe-map .infoBox .content a {
	color: var(--color-marine-400);
	font-weight: 600;
	text-decoration: underline;
}

.brxe-map .infoBox .content a:hover {
	color: var(--color-marine-600);
	text-decoration: none;
}

.brxe-map .infoBox .close-infobox {
    font-size: 2.5rem;
    color: var(--color-gray-500);
}

.brxe-map .infoBox .close-infobox:hover {
    color: var(--color-gray-400);
}

.brxe-post-sharing {
    gap: 0.8rem;
}

.brxe-post-sharing li {
    background-color: var(--color-golden-400);
    color: var(--color-white);
    padding: 0.8rem;
    border-radius: var(--radius-s);
}

.brxe-post-sharing li:hover {
	background-color: var(--color-gray-200);
	color: var(--color-gray-400);
}

.brxe-post-sharing a {
    height: 1.5rem;
    width: 1.5rem;
}

.brxe-post-sharing i {
    font-size: 1.5rem;
}

.brxe-post-navigation a {
    gap: 0.8rem;
}

.swiper-button {
    margin-top: 3.5px;
	height: auto;
}